
.site-lang-ru #wb_header { height: 108px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-ru #wb_main { height: 1397px; padding-bottom: 50px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-ru #wb_footer { height: 27px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: #fcf9fc; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1532px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1482px; min-height: 1532px; }
#wb_element_instance3463 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance3464 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance3464 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3465 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance3465 > ul { display: block; }
#wb_element_instance3465 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance3465, #wb_element_instance3465 ul { text-align: center; }
#wb_element_instance3465 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance3465 li { margin: 0px 6px 2px 6px; }
#wb_element_instance3465 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance3465 li.over > a, #wb_element_instance3465 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance3465 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance3465:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3465:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3465:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3466 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance3467 { top: 37px; left: 1px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 212; }
#wb_element_instance3467 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance3467 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance3468 { top: 67px; left: 401px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 312; }
#wb_element_instance3469 { top: 127px; left: 221px; min-width: 760px; width: 760px; min-height: 907px; height: 907px; display: block; z-index: 313; }
#wb_element_instance3470 { top: 127px; left: 11px; min-width: 190px; width: 190px; min-height: 150px; height: 150px; display: block; z-index: 316; touch-action: manipulation; }
#wb_element_instance3470 img { width: 190px; height: 150px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance3471 form .form-area-field { height: 126px; }
#wb_element_instance3471 { top: 1057px; left: 561px; min-width: 420px; width: 420px; min-height: 240px; height: 240px; display: block; z-index: 684; }
#wb_element_instance3472 { top: 1057px; left: 231px; min-width: 310px; width: 310px; min-height: 62px; height: 62px; display: block; z-index: 685; }
#wb_element_instance3473 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 108px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-uk #wb_main { height: 1397px; padding-bottom: 50px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-uk #wb_footer { height: 27px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1532px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1482px; min-height: 1532px; }
#wb_element_instance3474 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance3475 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance3475 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3476 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance3476 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3477 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance3477 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3478 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance3478 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3479 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance3479 > ul { display: block; }
#wb_element_instance3479 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance3479, #wb_element_instance3479 ul { text-align: center; }
#wb_element_instance3479 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance3479 li { margin: 0px 6px 2px 6px; }
#wb_element_instance3479 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance3479 li.over > a, #wb_element_instance3479 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance3479 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance3479:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3479:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3479:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3480 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance3481 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance3482 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance3483 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance3484 { top: 37px; left: 1px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 212; }
#wb_element_instance3484 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance3484 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance3485 { top: 67px; left: 401px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 312; }
#wb_element_instance3486 { top: 127px; left: 221px; min-width: 760px; width: 760px; min-height: 907px; height: 907px; display: block; z-index: 313; }
#wb_element_instance3487 { top: 127px; left: 11px; min-width: 190px; width: 190px; min-height: 150px; height: 150px; display: block; z-index: 316; touch-action: manipulation; }
#wb_element_instance3487 img { width: 190px; height: 150px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance3488 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 320; background: transparent; touch-action: manipulation; }
#wb_element_instance3488 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance3488_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance3488 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance3488_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance3488 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance3488_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance3489 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 670; }
#wb_element_instance3489 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3490 { top: 570px; left: 360px; min-width: 470px; width: 470px; min-height: 310px; height: 310px; display: block; z-index: 672; background: #ffffff; touch-action: manipulation; }
#wb_element_instance3490 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance3490_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance3490 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance3490_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance3490 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance3490_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance3491 form .form-area-field { height: 126px; }
#wb_element_instance3491 { top: 1057px; left: 561px; min-width: 420px; width: 420px; min-height: 240px; height: 240px; display: block; z-index: 684; }
#wb_element_instance3492 { top: 1057px; left: 231px; min-width: 310px; width: 310px; min-height: 62px; height: 62px; display: block; z-index: 685; }
#wb_element_instance3493 { top: 1590px; left: 230px; min-width: 290px; width: 290px; min-height: 50px; height: 50px; display: block; z-index: 696; }
#wb_element_instance3494 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance3463 p:last-child { margin-bottom: 0; }
#wb_element_instance3463 { opacity: 1; }
#wb_element_instance3464 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3466 p:last-child { margin-bottom: 0; }
#wb_element_instance3466 { opacity: 1; }
#wb_element_instance3468 p:last-child { margin-bottom: 0; }
#wb_element_instance3468 { opacity: 1; }
#wb_element_instance3469 p:last-child { margin-bottom: 0; }
#wb_element_instance3469 { opacity: 1; }
#wb_element_instance3470 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3471 form tr.area-row > th { height: 1%; }
#wb_element_instance3471 form tr.area-row > td { height: 1%; }
#wb_element_instance3471 form tr.form-footer > td { height: 20px; }
#wb_element_instance3472 p:last-child { margin-bottom: 0; }
#wb_element_instance3472 { opacity: 1; }
#wb_element_instance3474 p:last-child { margin-bottom: 0; }
#wb_element_instance3474 { opacity: 1; }
#wb_element_instance3475 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3476 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3477 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3478 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3481 p:last-child { margin-bottom: 0; }
#wb_element_instance3481 { opacity: 1; }
#wb_element_instance3485 p:last-child { margin-bottom: 0; }
#wb_element_instance3485 { opacity: 1; }
#wb_element_instance3486 p:last-child { margin-bottom: 0; }
#wb_element_instance3486 { opacity: 1; }
#wb_element_instance3487 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3489 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3491 form tr.area-row > th { height: 1%; }
#wb_element_instance3491 form tr.area-row > td { height: 1%; }
#wb_element_instance3491 form tr.form-footer > td { height: 20px; }
#wb_element_instance3492 p:last-child { margin-bottom: 0; }
#wb_element_instance3492 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
